## tmw 0.0.29.1

=== debian/changelog ===
tmw (0.0.29.1-3) unstable; urgency=low

  * Use the 3.0 (quilt) format.
  * Add patch 01-fix-gcc4.5-ftbfs.diff, which fixes a FTBFS with gcc 4.5.
    Closes: #565050

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Jan 2010 18:14:04 +0100

tmw (0.0.29.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Merge 0.0.29.1-1~bpo50+1 changelog.
  * Build against new guichan version.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 Oct 2009 19:40:21 +0200

tmw (0.0.29.1-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 21 Jun 2009 18:44:49 +0200

tmw (0.0.29.1-1) unstable; urgency=low

  * New upstream release.
    - Drop debian/tmw.xpm and use the one from upstream.
  * Merge 0.0.29-1~bpo50+1 changelog.
  * Remove NEWS from tmw.docs and add it as upstream changelog. This also fixes
    a lintian warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 10 Jun 2009 13:42:43 +0200

tmw (0.0.29-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 25 May 2009 18:44:32 +0200

tmw (0.0.29-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in get-orig-source target.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
  * Add my own copyright for the Debian packaging.
  * Merge 0.0.28.1-1~bpo50+1 changelog.
  * Install tmw.desktop from the upstream source.
  * Update to compat 7.
  * Use the tmw.menu file from upstream.
  * Remove deprecated dh_desktop call.
  * Rewrote parts of the debian/rules to use $(MAKE) install instead of
    grepping again and again with new releases new files and directories.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 May 2009 11:35:10 +0200

tmw (0.0.28.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change section of tmw-dbg to debug.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Rebuild against physfs 2.0.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Apr 2009 19:40:36 +0200

tmw (0.0.28.1-2) unstable; urgency=low

  * Rebuild against physfs 1.0.1.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  4 Mar 2009 13:59:28 +0200

tmw (0.0.28.1-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 17 Feb 2009 18:25:37 +0200

tmw (0.0.28.1-1) unstable; urgency=low

  * New upstream release.
    - Symlink to the dejavu fonts and depend on it instead of using the
      embedded one.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 12 Feb 2009 20:03:15 +0200

tmw (0.0.28-1) unstable; urgency=low

  * New upstream release.
    - Add new build dependency libsdl-ttf2.0-dev.
    - Add new usr/share/games/tmw/data/fonts files.
  * Add get-orig-source target.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 26 Jan 2009 12:48:33 +0200

tmw (0.0.27-1) unstable; urgency=low

  * New upstream release.
    - Fixes GCC 4.4 FTBFS.
      Closes: #504967
    - The upstream ChangeLog is not used anymore. Removing it from the docs.
  * Add missing ${misc:Depends}. Thanks lintian.
  * Corrected date of the last upload.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun,  7 Dec 2008 19:21:11 +0200

tmw (0.0.26-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon,  1 Sep 2008 09:53:10 +0200

tmw (0.0.26-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 29 Aug 2008 22:11:40 +0200

tmw (0.0.25-1) experimental; urgency=low

  * New upstream release.
    Uploading to experimental, Lenny is frozen.
  * Removed useless debhelper call.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 31 Jul 2008 19:28:00 +0200

tmw (0.0.24.1+svn4436-1) unstable; urgency=low

  * New svn snapshot.
  * Fixed spelling error in last changelog entry.
  * Updated build depends.
  * Updated Standards-Version to 3.8.0 (no changes needed).
  * Fixed categorie in tmw.desktop.
  * Added DM-Upload-Allowed control field.
  * Removed recommend from tmw-data on tmw-music, tmw does it also.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 20 Jul 2008 11:59:44 +0100

tmw (0.0.24.1-1) unstable; urgency=low

  * New upstream release.
    - Drop 01-fix-gcc4.3-ftbfs.dpatch, merged in upstream.
    - Adjusted tmw-data.install file. Some directorys in data/graphics has been
      removed.
  * Removed dpatch.
  * Install the manpage with dh_installman.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon,  7 Apr 2008 18:19:44 +0100

tmw (0.0.24-3) unstable; urgency=low

  * Included again dpatch for the 01-fix-gcc4.3-ftbfs.dpatch.
    Closes: #462420

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 20 Mar 2008 20:42:00 +0100

tmw (0.0.24-2) unstable; urgency=low

  * Cleaned debian/tmw.desktop file. It should now appear in the
    KDE and Gnome menus.
    Closes: #458242
  * Rewritten long and short descriptions of the packages.
  * Removed dpatch, because it is not needed in the last two builds.
  * Removed not needed build depends on autotools-dev and dpkg-dev.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  2 Jan 2008 10:00:00 +0100

tmw (0.0.24-1) unstable; urgency=low

  * New upstream release.
    - Removed debian/tmw.6 manpage, because it is in upstream now.
    - Removed 01-set-gl-texture-zero and 02-guichan_0.7 patches,
      because they are fixed in the current upstream release.
  * Wrapped configure script options line to a more human readable
    format.
  * Bumped Standards-Version to 3.7.3.
  * Changed description in debian/tmw.menu, it is now called as an
    adventure instead of an arcade game.
  * Removed the ugly hyphen in the description of debian/tmw.desktop.
  * Removed now useless calls of dh_link and dh_installman in
    debian/rules.
  * Removed debian/tmw-data.docs, because the NEWS and AUTHORS file

