=== debian/control ===
Source: tmw
Section: games
Priority: optional
Homepage: http://www.themanaworld.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7), libcurl4-gnutls-dev, libgl1-mesa-dev,
 libguichan-dev (>= 0.8.1), libsdl1.2-dev, libsdl-image1.2-dev,
 libsdl-net1.2-dev, libsdl-mixer1.2-dev, libphysfs-dev, libpng12-dev,
 libxml2-dev, zlib1g-dev, libsdl-ttf2.0-dev, quilt
Standards-Version: 3.8.3

Package: tmw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tmw-data (= ${source:Version})
Recommends: tmw-music
Description: The Mana World is a 2D MMORPG
 The Mana World (short TMW) is a serious effort to create an innovative free
 and open source MMORPG. The Mana World uses 2D graphics and aims to create a
 large and diverse interactive world.
 The player's story is built with quests, interaction and fighting against
 monsters and in PvP mode against other players, too. Or you join other partys,
 clans or groups and will contribute them.

Package: tmw-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, tmw (= ${binary:Version})
Description: The Mana World is a 2D MMORPG (debugging symbols)
 The Mana World (short TMW) is a serious effort to create an innovative free
 and open source MMORPG. The Mana World uses 2D graphics and aims to create a
 large and diverse interactive world.
 The player's story is built with quests, interaction and fighting against
 monsters and in PvP mode against other players, too. Or you join other partys,
 clans or groups and will contribute them.
 .
 This package provides debugging symbols for the tmw package.

Package: tmw-data
Architecture: all
Depends: ${misc:Depends}, ttf-dejavu-core
Recommends: tmw
Description: The Mana World is a 2D MMORPG (data files)
 The Mana World (short TMW) is a serious effort to create an innovative free
 and open source MMORPG. The Mana World uses 2D graphics and aims to create a
 large and diverse interactive world.
 The player's story is built with quests, interaction and fighting against
 monsters and in PvP mode against other players, too. Or you join other partys,
 clans or groups and will contribute them.
 .
 This package contains the data files.
