## tmw 0.0.29.1-4

=== debian/changelog ===
tmw (0.0.29.1-4) unstable; urgency=low

  * Fixed a crash when switching between fullscreen/windowed.
  * Set default Enter key to use Numpad Enter.
  * Set default resolution to 800x480 and fullscreen.
  * Set default font to be set to Large.
  * Set default GUI alpha to be 1 for performance reasons.
  * Set default overlay detail to low.

 -- Thorbjørn Lindeijer <thorbjorn@lindeijer.nl>  Tue, 26 Jan 2010 21:24:55 +0100
