=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: tmw
 Section: games
 Priority: optional
-Homepage: http://www.themanaworld.org/
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7), libcurl4-gnutls-dev, libgl1-mesa-dev,
- libguichan-dev (>= 0.8.1), libsdl1.2-dev, libsdl-image1.2-dev,
- libsdl-net1.2-dev, libsdl-mixer1.2-dev, libphysfs-dev, libpng12-dev,
- libxml2-dev, zlib1g-dev, libsdl-ttf2.0-dev, quilt
+Build-Depends: debhelper (>= 5), libcurl4-openssl-dev, libguichan-dev (>= 0.8.1), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsdl-mixer1.2-dev, libphysfs-dev, libpng12-dev, libxml2-dev, zlib1g-dev, libsdl-ttf2.0-dev
 Standards-Version: 3.8.3
 
 Package: tmw
+Section: user/games
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, tmw-data (= ${source:Version})
 Recommends: tmw-music
@@ -38,7 +35,7 @@
 
 Package: tmw-data
 Architecture: all
-Depends: ${misc:Depends}, ttf-dejavu-core
+Depends: ${misc:Depends}
 Recommends: tmw
 Description: The Mana World is a 2D MMORPG (data files)
  The Mana World (short TMW) is a serious effort to create an innovative free
