=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	dh_testdir
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
-	--datadir=/usr/share/games --bindir=/usr/games --mandir=/usr/share/man
+	--datadir=/usr/share/games --mandir=/usr/share/man \
+	--without-opengl
 
 build: build-stamp
 build-stamp: config.status
@@ -32,7 +33,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	cp tmw.menu debian/
