## tmw 1.0+git20110505

=== debian/changelog ===
tmw (1.0+git20110505-2) unstable; urgency=high

  * Improve package description as discussed with the tmw community.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 14 May 2011 14:06:54 +0200

tmw (1.0+git20110505-1) unstable; urgency=high

  * New upstream git snapshot.
    - Adjust debian/watch to match the new file location.
    - This release fixes the FTBFS.
      Closes: #618090
    - Remove all patches.
    - tmw is now only a branding package used by mana, drop all other packages
      and convert the tmw binary to arch:all.
    - Update debian/copyright.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Wrap build dependencies.
  * Add lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 May 2011 19:50:05 +0200
