=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

config.status:
	dh_testdir

build: build-stamp
build-stamp: config.status
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/tmw.menu
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	cp tmw.menu debian/tmw.menu

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_install -i
	dh_installmenu -i
	dh_link -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
