=== debian/watch ===
version=3
http://www.themanaworld.org/files/tmw-branding-(.*)\.tar\.gz
