## tmw 20110911

=== debian/changelog ===
tmw (20110911-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Apr 2012 20:56:50 +0200

tmw (20110911-2) unstable; urgency=low

  * Install missing tmw wrapper script and add an minimal manpage for it.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Feb 2012 14:14:49 +0100

tmw (20110911-1) unstable; urgency=low

  * New upstream release.
  * Add missing build-arch and build-indep targets.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 18 Sep 2011 15:47:29 +0200
