=== debian/control ===
Source: tmw
Section: games
Priority: optional
Homepage: http://www.themanaworld.org/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3

Package: tmw
Architecture: all
Depends: ${misc:Depends},
 mana
Conflicts: tmw-data,
 tmw-dbg
Replaces: tmw-data
Recommends: tmw-music
Description: The Mana World is a 2D MMORPG
 The Mana World (TMW for short) is an innovative, free and open source MMORPG.
 Besides the official game server, this client can connect to multiple
 community-grown servers, which provide varied environments and further
 challenge. In TMW, the players solve quests, fight monsters, practice skills
 and study magic. Social activities include parties, trading and limited PvP in
 designated areas. While there are no limits to solo play, collaborative
 behaviour such as healing others, fighting together and banding up against
 tougher monsters are rewarded in the game. The Mana World graphics have been
 inspired by 2D pixel art at its prime of the late 1990s, when many RPG
 classics, such as Secret of Mana for the Super Nintendo Entertainment System,
 were released.
