=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 build: build-stamp
 build-stamp: config.status
 	dh_testdir
+
+build-arch: build
+
+build-indep: build
 
 clean:
 	dh_testdir
@@ -30,6 +34,7 @@
 	dh_installdocs -i
 	dh_install -i
 	dh_installmenu -i
+	dh_installman -i
 	dh_link -i
 	dh_lintian -i
 	dh_compress -i
