## tmw 20130201

=== debian/changelog ===
tmw (20130201-2) unstable; urgency=low

  * Remove patch 01-switch-to-mana and depend on manaplus instead, since it is
    now available in Debian.
    - Adjust lintian overrides.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 May 2013 21:21:44 +0200

tmw (20130201-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Bump package to compat level 9 and migrate debian/rules to minimal
    debhelper rules.
  * Add patch 01-switch-to-mana to use mana instead of manaplus. This change
    will be reverted if manaplus is available in Debian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Feb 2013 11:34:27 +0100

tmw (20120727-1) experimental; urgency=low

  * New upstream release.
    Closes: #682986
  * Update debian/watch to the new sf.net location.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 31 Jul 2012 20:57:59 +0200
