=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	cp tmw.menu debian/tmw.menu
	dh_install

override_dh_builddeb:
	dh_builddeb -- -Zxz
