=== debian/watch ===
version=3
http://sf.net/themanaworld/tmw-branding-(.*)\.tar\.gz
